.darksouls{
    background-image: url(/ApellidoNombre/src/493639.jpg); 
    background-size: cover;
}

p{
    color: white;
}
.lore{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.historia {
    width: 100%;
}


.ds1{
    width: 27%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 1%;
}
.ds1 img{
    width: 65%;
    height: 15rem;
    overflow: auto;
}


.personajes{
    width: 30%;
    height: 60%;
}

.texto{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.texto p{
    height: 10rem;
    width: 100%;
    overflow: auto;
    background-color: black;
    border:3px solid rgb(192, 20, 14);
}
.jugabilidad{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.jugable{
    width: 100%;
}
.jugabilidad div{
    width:100%;
    display: flex;
    justify-content: center;
}

.general{
    width: 30%;
    padding-right: 9%;
    padding-left: 9%;
}

.jugabilidad article{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    width:49% ;

}

.controles{
    height: 8rem;
}

.jugabilidad article>p{
    width: 50%;
    background-color: black;
    border:3px solid rgb(192, 20, 14);
}
.prd{
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}

.die{
    width: 100%;
}
.prd article{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 80%;
}

.prd article p{
    background-color: black;
    border:3px solid rgb(192, 20, 14);
    width: 35%;
    height: 8rem;
}
.galeria{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.logog{
    width: 100%;
}
.galeria article{
    display: flex;
    justify-content: space-around;
}
.galeria article img{
    width: 15%;
    border-radius: 80px;
}
.galeria article img:hover{
    border-radius: 30px;
}
.log{
    width: 100%;
}

.anexo{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.anexo img{
    width: 100%;
}


.anexo article div{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background-color: black;
    width: 80%;
    height: 15rem;
    position: relative;
    bottom:50%;
    left: 10%;

}
.anexo article div p{
    padding-top: 5%;
    width: 100%;
    border-bottom:2px dashed red;
    text-align: center;
    font-size: 18px;
}
.anexo article div p:hover{
    color: yellow;
    font-style: italic;
    font-weight: bold;
    font-size: 24px;
    border-color: rgb(255, 217, 0);

}
